<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_dialog_dim2"
    android:clipChildren="false">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:layout_marginTop="28dp"
        android:layout_marginEnd="50dp"
        android:src="@mipmap/ic_keyboard_plugin_guide_overlay1" />

    <FrameLayout
        android:id="@+id/fake_target_view"
        android:layout_width="86dp"
        android:layout_height="46dp"
        android:background="@drawable/bg_ai_keyboard_key">

        <TextView
            android:id="@+id/key_text"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:paddingStart="3dp"
            android:paddingEnd="3dp"
            android:textColor="@color/text_color_primary"
            android:textSize="14sp"
            tools:text="哄女友" />
    </FrameLayout>
</FrameLayout>